<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
 <head>
 <title>$PHOTO_NAME$ - $CAT_NAME$ <?if($SECTION_NAME$)?>- $SECTION_NAME$<?endif?> - $MODULE_NAME$ - $SITE_NAME$</title>
 <link rel="stylesheet" title="default" href="/css/style.css" type="text/css" />
 <link rel="stylesheet" title="default" href="/css/engine.css" type="text/css" />
 <script type="text/javascript" src="/js/tooltip.js"></script>
 <script type="text/javascript" src="/js/test.js"></script>
 <script type="text/javascript" src="/js/jquery.tools.min.js"></script>
 <script type="text/javascript" src="/js/jquery.fontScaler.js"></script>
 <style>#puzadpn {display:none}</style>
 <script type="text/javascript">
 $(document).ready(function() {
 
 $(".fontScalerFixed").fontScaler({
 target: '.fontScalerFixed',
 containerclass: 'fontScaler',
 store:true,
 fixed: {
 size1: '75',
 size2: '100',
 size3: '125',
 size4: '150'
 }
 });
 });
 </script>
 
 <script type="text/javascript">
 function add_favorite(a) {
 title=document.title;
 url=document.location;
 try {
 window.external.AddFavorite(url, title);
 }
 catch (e) {
 try {
 window.sidebar.addPanel(title, url, "");
 }
 catch (e) {
 if (typeof(opera)=="object") {
 a.rel="sidebar";
 a.title=title;
 a.url=url;
 return true;
 }
 else {
 alert('Нажмите Ctrl-D чтобы добавить страницу в закладки');
 }
 }
 }
 return false;
 }
 </script>
 </head>
 
 <script type="text/javascript">
 $(document).ready(function(){
 
 
 $("ul.topnav li a").mouseover(function() {
 
 $(this).parent().find("ul.subnav").fadeIn('slow').show();
 
 $(this).parent().hover(function() {
 }, function(){
 $(this).parent().find("ul.subnav").fadeOut('slow');
 });
 });
 $("ul.topnav li ul li a").mouseover(function() {
 
 $(this).parent().find("ul.subnav2").fadeIn('slow').show();
 
 $(this).parent().hover(function() {
 }, function(){
 $(this).parent().find("ul.subnav2").fadeOut('slow');
 
 });
 
 });
 });
 </script>
 
 
 <body>
 <div class="med1">
 
 $GLOBAL_AHEADER$
 
 <!-- <middle> -->
 <div class="content">
 <div class="speedbar">$SITE_NAME$</div><div class="fontScalerFixed">
 <img src="/img/lock.png" style="position:relative; left:20px; top:-30px;" alt="" />
 
 <!-- <body> --><a href="$HOME_PAGE_LINK$"><!--<s5176>-->Главная<!--</s>--></a> &raquo; <a href="$MODULE_URL$"><!--<s5169>-->Фотоальбом<!--</s>--></a> <?if($SECTION_NAME$)?>&raquo; <a href="$SECTION_URL$">$SECTION_NAME$</a><?endif?> &raquo; <a href="$CAT_URL$">$CAT_NAME$</a> &raquo; $PHOTO_NAME$
<hr />
<table border="0" width="100%" cellspacing="1" cellpadding="2">
<tr><td colspan="2" align="center">$PHOTO_DESCR$</td></tr>
<tr><td colspan="2" align="center">$PHOTO$</td></tr>
<tr><td colspan="2" class="eDetails" style="text-align:center;"><!--<s3177>-->Просмотров<!--</s>-->: $REVIEWS$ | <!--<s5162>-->Размеры<!--</s>-->: $PHOTO_SIZE$px/$PHOTO_WEIGHT$Kb<div style="padding-top:4px;"><!--<s3165>-->Дата<!--</s>-->: $ADD_DATE$
<?if($TAGS$)?> | <!--<s5308>-->Теги<!--</s>-->: $TAGS$<?endif?>
<?if($USER$)?> | <!--<s3178>-->Добавил<!--</s>-->: <a href="$PROFILE_URL$">$USER$</a><?endif?>
<?if($MODER_PANEL$)?> | $MODER_PANEL$<?endif?></div></td></tr>
<?if($FULL_PHOTO_URL$)?><tr><td align="center" colspan="2"><a href="$FULL_PHOTO_URL$" target="_blank"><!--<s5227>-->Просмотреть фотографию в реальном размере<!--</s>--></a><hr /></td></tr><?endif?>
<tr><td align="center" colspan="2">$SLIDESHOW_BUTTON$</td></tr>
<tr><td align="center"><?if($RATING$)?><?$RSTARS$('30','/.s/img/stars/3/30.png','1','float')?><div style="font-size:10px"><!--<s3119>-->Рейтинг<!--</s>-->: <b><span id="entRating$ID$">$RATING$</span></b>/<span id="entRated$ID$">$RATED$</span></div><?endif?></td></tr>
<?if($OTHER_PHOTOS$)?><tr><td colspan="2" height="10"><hr /></td></tr><tr><td colspan="2" align="center">$NEAR_PHOTOS$ <div style="padding-top:5px">$OTHER_PHOTOS$</div></td></tr><?endif?>
</table><hr />

<?if($COM_IS_ACTIVE$)?>
<?if($COM_CAN_READ$)?>
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr><td width="60%" height="25"><!--<s5183>-->Всего комментариев<!--</s>-->: <b>$COM_NUM_ENTRIES$</b></td><td align="right" height="25">$COM_PAGE_SELECTOR$</td></tr>
<tr><td colspan="2">$COM_BODY$</td></tr>
<tr><td colspan="2" align="center">$COM_PAGE_SELECTOR1$</td></tr>
<tr><td colspan="2" height="10"></td></tr>
</table>
<?endif?>

<?if($COM_CAN_ADD$)?>
$COM_ADD_FORM$
<?else?>
<?if($USER_LOGGED_IN$)?><?else?><div align="center" class="commReg"><!--<s5237>-->Добавлять комментарии могут только зарегистрированные пользователи.<!--</s>--><br />[ <a href="$REGISTER_LINK$"><!--<s3089>-->Регистрация<!--</s>--></a> | <a href="$LOGIN_LINK$"><!--<s3087>-->Вход<!--</s>--></a> ]</div><?endif?>
<?endif?>
<?endif?><!-- </body> -->
 
 </div></div>
 
 <div class="menu"><div class="mcont"></div>
 
 $GLOBAL_CLEFTER$
 
 <br /><br /><br /><br /><br /><br /><br /></div>
 <div class="clear"> </div>
 </div>
 <!-- </middle> -->
 $GLOBAL_BFOOTER$
 
 </body>
</html>

